View Issue Details

IDProjectCategoryView StatusLast Update
0001829SymmetricDSBugpublic2014-07-29 16:50
ReporterchensonAssigned Tochenson 
Prioritynormal 
Status closedResolutionfixed 
Product Version3.6.2 
Target Version3.6.3Fixed in Version3.6.3 
Summary0001829: dbexport doesn't respect "use quoted identifiers" for schema exports
Descriptiondbexport doesn't respect "use quoted identifiers" for schema exports
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 78f2f62d

2014-07-23 10:50:11

chenson

Details Diff
0001829: dbexport doesn't respect "use quoted identifiers" for schema exports
0001829
mod - symmetric-io/src/main/java/org/jumpmind/symmetric/io/data/DbExport.java Diff File

Issue History

Date Modified Username Field Change
2014-07-23 10:49 chenson New Issue
2014-07-23 10:49 chenson Status new => assigned
2014-07-23 10:49 chenson Assigned To => chenson
2014-07-23 10:50 chenson Status assigned => resolved
2014-07-23 10:50 chenson Fixed in Version => 3.6.3
2014-07-23 10:50 chenson Resolution open => fixed
2014-07-23 11:00 chenson Changeset attached => SymmetricDS trunk r8493
2014-07-29 16:50 chenson Status resolved => closed
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 78f2f62d